@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
	font-family: "Helvetica", "Arial", "Hiragino Kaku Gothic ProN","Hiragino Sans", YuGothic, "Yu Gothic", "メイリオ", Meiryo, sans-serif;
	background: #fff;
	color: #333;
	font-size: 16px;
	line-height: 1.8;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
img {
	border: none;
	max-width: 100%;
	height: auto;
}

a {
	color: #33c;
	text-decoration:underline;
}
a:hover {
	color: #ff7043;
	text-decoration:underline;
	cursor: pointer;
}

.b { font-weight:bold;}
.aka { color: #db0000; }
.mizu { color: #0080c0; }

.pink { color: #ff69b4; }
.ao { color: #00c; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.akapink { color: #ec8282;}
.green { color: #369B50;}
.aomidori { color: #2ebab7;}
.enji { color: #9c2662;}
.ora { color: #ff9900;}
.cha { color: #695647;}

.marker_yellow,
.marker_ki {
	/*background:#ffe629;*/
	background:#fe8;
	padding:2px 0;
}

.marker_red,
.marker_aka {
	/*background:#FFBFC8;*/
	background:#fcc;
	padding:2px 0;
}


.under_yellow,
.under_ki {
	background:linear-gradient(transparent 70%, #fe8 70%);
	padding:2px 0;
}

.under_red,
.under_aka{
	background:linear-gradient(transparent 70%, #fcc 70%);
	padding:2px 0;
}


.keiko_yellow { background:linear-gradient(transparent 50%, #FFEE9F 50%); }
.keiko_yellow_a { background-color:#FFEE9F; }
.keiko_red { background:linear-gradient(transparent 50%, #FFBFC8 50%); }
.keiko_red_a { background-color:#FFBFC8; }

.mt1em { margin-top:1em !important; }
.mt2em { margin-top:2em !important; }
.mb1em { margin-bottom:1em !important; }
.mb2em { margin-bottom:2em !important; }

.center { text-align:center; }

.imgc {
	display:block;
	text-align:center;
	margin:0 auto 1em;
}

.button_link{
	margin 0.5em 0.5em 0.5em 0;
	display:block;
	text-align:center;
	padding:0.4em 1.3em;
	border-radius:5px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 2px 3px -2px rgba(0, 0, 0, 0.15);
	color:#fff !important;
	font-weight:bold;
	vertical-align:middle;
	transition:0.3s ease-in-out;
	text-decoration:none !important;
	background:#f88080;
}
.button_link a{
	color:#fff;
	text-decoration:none !important;
}
.button_link:hover,
.button_link:focus {
  box-shadow: 0 13px 20px -3px rgba(0, 0, 0, 0.24);
  text-decoration: none;

  -webkit-tap-highlight-color: transparent;
  
  left:0px;
  top:0px;
}


/*
	レイアウト
*/
.container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}

@media only screen and (min-width: 681px) {
	.container {
		margin: 0 auto;
		padding: 0 40px;
	}
}

header {
	text-align: center;
}

.topimg{
	border-radius: 10px;
	margin:0 0 2em;
}

.contents h2 {
	clear: both;
	margin:2em 0 1em;
	color: #333;
	padding: 10px 20px;
	background: #C8E5C9;
	font-weight:bold;
}
.contents h3 {
	clear: both;
	margin:2em 0 1em;
	color: #333;
	padding: 10px 20px;
	border-top:2px solid #C8E5C9;
	border-bottom:2px solid #C8E5C9;
	font-weight:bold;
}

.contents p {
	margin:0 0 1em;
}

.contents p {
	padding: 0;
}


footer {
	clear: both;
	text-align: center;
	padding: 1em 0 10px;
}
footer a {
	text-decoration: none;
	border: none;
}
footer a {
	color: #333;
	text-decoration:none;
}
footer a:hover {
	color: #ff7043;
	text-decoration:none;
	cursor: pointer;
}



.contents ul {
	/*
	margin:1em;
	padding:1em;
	*/
	margin:0 0 1em;
	/*
	border:1px solid #333;
	border-radius:5px;
	*/
	/*
	background:#f0f0f0;
	border-radius:5px;
	*/
}

.contents ul > li {
	margin:0.3em 1em 0.3em 1.5em;
	border-bottom:dotted 1px #ccc;
}

details summary {
	list-style: none;
	cursor:pointor;
}
details summary::-webkit-details-marker {
	display:none;
}

